API referenceAccounts
Get Financial Accounts
GET /company/{id}/accounts
GET
/company/{id}/accountsPath Parameters
id*string
The company ID
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://example.com/company/string/accounts"{ "accounts": [ { "id": "string", "nativeId": "string", "name": "string", "mask": "string", "type": "Investment", "subType": "Annuity", "currentBalance": { "amount": "string", "currency": "str" }, "status": "Syncing", "lastUpdatedAt": "string" } ]}Schema refreshed 2026-11-11T18:57:48.657Z